\nemgr\tl1necommon\conf\alarmDatas_TL1.xml
\nemgr\tl1necommon\conf\alarmDatas_TL1_MARINE.xml
\nemgr\tl1necommon\conf\boardsupportalm_nawdm.xml
\nemgr\tl1necommon\conf\boardsupportalm_nawdm_MARINE.xml
\nemgr\tl1necommon\conf\fault\abnormaleventmgrtable_en.xml
\nemgr\tl1necommon\conf\fault\alarmlisttable_en.xml
\nemgr\tl1necommon\conf\fault\boardattribute\alarmbiterrortable_en.xml
\nemgr\tl1necommon\conf\fault\boardattribute\alarmbiterrortable_r6c00_en.xml
\nemgr\tl1necommon\conf\fault\boardattribute\boardalarmpropertytable_en.xml
\nemgr\tl1necommon\conf\fault\boardattribute\boardalarmpropertytable_zh.xml
\nemgr\tl1necommon\conf\fault\filtereventtable_en.xml
\nemgr\tl1necommon\conf\fault\nealarmpropertytable_en.xml
\nemgr\tl1necommon\conf\fault\nealarmpropertytable_zh.xml
\nemgr\tl1necommon\conf\fault\nralarmlisttable_en.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_controltypetable_en.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_controltypetable_zh.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_ctrlaidtable_en.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_ctrlaidtable_zh.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_dccrate_en.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_dccrate_zh.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_dcctrans_en.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_dcctrans_zh.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_fromto_en.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr\dccmanage_fromto_zh.xml
\nemgr\tl1necommon\conf\necommunication\dccmgr_u2000v1r2c00\dccmanage_dccrate_en.xml
\nemgr\tl1necommon\conf\necommunication\ethportmgrtable_en.xml
\nemgr\tl1necommon\conf\necommunication\ethportmgrtable_zh.xml
\nemgr\tl1necommon\conf\necommunication\iproutemgr_en.xml
\nemgr\tl1necommon\conf\necommunication\iproutemgr_zh.xml
\nemgr\tl1necommon\conf\necommunication\portsuppprbs.xml
\nemgr\tl1necommon\conf\necommunication\snmptrap\snmpcommunitytable_en.xml
\nemgr\tl1necommon\conf\necommunication\snmptrap\snmpcommunitytable_zh.xml
\nemgr\tl1necommon\conf\necommunication\snmptrap\snmptraptable_en.xml
\nemgr\tl1necommon\conf\necommunication\snmptrap\snmptraptable_zh.xml
\nemgr\tl1necommon\conf\necommunication\tidip_en.xml
\nemgr\tl1necommon\conf\nesecurity\nelogtable_en.xml
\nemgr\tl1necommon\conf\nesecurity\nelogtable_zh.xml
\nemgr\tl1necommon\conf\nesecurity\neusermgr\neusermangetable_en.xml
\nemgr\tl1necommon\conf\nesecurity\neusermgr\neusermangetable_zh.xml
\nemgr\tl1necommon\conf\nesecurity\neusermgr\userpswenctypetable_en.xml
\nemgr\tl1necommon\conf\nesecurity\neusermgr\userpswenctypetable_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\currentpfmtable_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\historypfmtable_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\pfmthrshcfgtable_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\pfmthrshcfgtable_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\alarmtable_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\alarmtable_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\historytable_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\historytable_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\rmonalmpfmevent_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\rmonalmpfmevent_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\rmonpfmevent_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\rmonpfmevent_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\rmonpfmobjselect_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\rmonpfmobjselect_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\statisticstable_en.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\statisticstable_en_backup.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\statisticstable_zh.xml
\nemgr\tl1necommon\conf\performance\boardattribute\rmon\supportrmonmod.xml
\nemgr\tl1necommon\conf\performance\neattribute\rmon\historycontroltable_en.xml
\nemgr\tl1necommon\conf\performance\neattribute\rmon\historycontroltable_zh.xml
\nemgr\tl1necommon\conf\pfmbaseeventdatas_TL1.xml
\nemgr\tl1necommon\conf\pfmbaseeventdatas_TL1_MARINE.xml
\nemgr\tl1necommon\conf\sonetpfmcpevent.xml
\nemgr\tl1necommon\conf\sonetpfmcpevent_MARINE.xml
\nemgr\tl1necommon\conf\tl1map\map_decription.xml
\nemgr\tl1necommon\res\fault\alarmres_en.xml
\nemgr\tl1necommon\res\fault\eventfilter_en.xml
\nemgr\tl1necommon\res\fault\fault_en.xml
\nemgr\tl1necommon\res\fault\fault_zh.xml
\nemgr\tl1necommon\res\necommunication\connectctr_en.xml
\nemgr\tl1necommon\res\necommunication\connectctr_zh.xml
\nemgr\tl1necommon\res\necommunication\dccmgr_en.ini
\nemgr\tl1necommon\res\necommunication\dccmgr_en.xml
\nemgr\tl1necommon\res\necommunication\dccmgr_zh.ini
\nemgr\tl1necommon\res\necommunication\dccmgr_zh.xml
\nemgr\tl1necommon\res\necommunication\routemgr\ospf_en.xml
\nemgr\tl1necommon\res\necommunication\routemgr\ospf_zh.xml
\nemgr\tl1necommon\res\necommunication\snmptrap\snmptrap_en.xml
\nemgr\tl1necommon\res\necommunication\snmptrap\snmptrap_zh.xml
\nemgr\tl1necommon\res\nesecurity\nelog_en.xml
\nemgr\tl1necommon\res\nesecurity\nelog_zh.xml
\nemgr\tl1necommon\res\nesecurity\neusermgr\neusermanage_en.ini
\nemgr\tl1necommon\res\nesecurity\neusermgr\neusermanage_en.xml
\nemgr\tl1necommon\res\nesecurity\neusermgr\neusermanage_zh.ini
\nemgr\tl1necommon\res\nesecurity\neusermgr\neusermanage_zh.xml
\nemgr\tl1necommon\res\performance\pfmres_en.xml
\nemgr\tl1necommon\res\performance\pfmres_zh.xml
\nemgr\tl1necommon\res\performance\rmon\rmon_en.xml
\nemgr\tl1necommon\res\performance\rmon\rmon_zh.xml
\nemgr\tl1necommon\res\performance\rmon\stringsource_en.ini
\nemgr\tl1necommon\res\performance\rmon\stringsource_zh.ini
\plugin.xml
